body {
  background-color: thistle;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.display-box{
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
  height: 6vh;
  background-color: gainsboro;
}

button{
  
   width: 23%; 
  margin-top: 1em;
  padding: 2%;
  border-radius: 1em;
  outline: none;
  border-color: transparent;
  margin-left: 0.2em;
  margin-bottom: 0.3em;
}

.box{
  background-color:whitesmoke;
  width: 20%;
  margin: auto;
  margin-top: 3em;
}

#root{
  margin-top: 10em;
}
 
button:hover{
  background-color: thistle;
}

.buttons{
  display: flex;
}